<!DOCTYPE html>
<html>
	<head>
		<title>Contact Us</title>
	</head>
	<body style="font-family:Verdana, sans-serif; color:#3c2f2f; font-size:18px; background-color:#be9b7b">
		<div style="margin-top:3em;"></div>
		<h1 style="text-align:center">Around the World <br>Cafe</h1>
		<hr style="border:solid 1px;">
			<table name="content_table" cellspacing="20%">
				<tr>	
					<td><a href="homePage.html">Home</a></td>
					<td><a href="menuPage.html">Menu</a></td>
					<td><a href="contactPage.html">Contact Us</a></td>
				</tr>
			</table>
			<hr style="border:solid 1px;">
		</div>
		<div>
		<form name="contactForm" action="someURL" method="POST">
		<table style="width:80%"; align="center"; cellspacing="15%";>
			<tr>
				<td>Name:</td>
				<td>
					<input type="text" name="ClientsName">
				</td>
			</tr>
			<tr>
				<td>Email:</td>
				<td>
					<input type="text" name="ClientsEmail">
				</td>
			</tr>
			<tr>
				<td>Phone:</td>
				<td>
					<input type="text" name="ClientsPhone">
				</td>
			</tr>
			<tr>
				<td>Reason for Inquiry:</td>
				<td>
					<select name="selectReason">
						<option value="CATERING">Catering</option>
						<option value="PRIVATEPARTY">Private Party</option>
						<option value="FEEDBACK">Feedback</option>
						<option value="OTHER">Other</option>
					</select>
				</td>
			</tr>
			<tr>
				<td style="vertical-align:top;">Additional Information:</td>
				<td>
					<textarea name="additionalInfo" cols="20" rows="10">
					</textarea>
				</td>
			</tr>
			<tr>
				<td>Have you been to the restaurant?</td>
				<td>
					<input type="radio" name="visited_OR_not" value="NO" checked>No
					<input type="radio" name="visited_OR_not" value="YES">Yes
				</td>
			</tr>
			<tr>
				<td>Best days to contact you:</td>
				<td>
					<input type="checkbox" name="contactDays" value="M">M
					<input type="checkbox" name="contactDays" value="T">T
					<input type="checkbox" name="contactDays" value="W">W
					<input type="checkbox" name="contactDays" value="TH">Th
					<input type="checkbox" name="contactDays" value="F">F
				</td>
			</tr>
			<tr>
				<td>
				</td>
			</tr>
		</table>
		</form>
		</div>
		<hr style="border:solid 1px;">
		<div>
			<p style="text-align:center;"><strong>Binary Street, Programmeville, Computerton, ZIP 10010</strong></p>
			<p style="text-align:center;"><strong>(345) 100-20-30</strong></p>
		</div>
	</body>

</html>	